/* KLEUREN */
/* #fbb361 */
/* #5d66af */
/* #6dc069  groen*/

html {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
}

* {
  padding: 0px;
  margin: 0px;
  /* box-sizing: border-box; */
}

body {
  color: #383a44;
  background-color: white;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  line-height: 1.7em;
}

h1 {
  font-size: 32px;
  text-align: center;
  padding: 1em;
  margin-left: 50px;
  margin-right: 50px;
  line-height: 1.5em;
}

h2 {
  font-size: 24px;
  font-weight: 400;
  /* padding-top: 1em; */
  padding-bottom: 0.5em;
  /* margin-left: auto;
  margin-right: auto; */
}

h3 {
  font-size: 32px;
  color: white;
  text-align: center;
  padding: 20px;
  /* font-family: "desyrel"; */
}

h4 {
  font-family: "Desyrel", "Poppins";
  background-color: #dbefdb;
  font-size: 16px;
}

h5 a {
  font-weight: 600;
  margin-bottom: 0.5em;
  font-size: 19px;
}

.button-ease {
  color: white;
  background-color: #5d66af;
  padding: 0.25em 0.5em;
  max-width: 200px;
  font-size: 17px;
}

.button-ease:hover {
  color: white;
  background-color: #6dc069;
}

.teamlid-naam h4 {
  padding-left: 1em;
  padding-right: 1em;
  padding-top: 1em;
}

nav {
  display: flex;
  flex-direction: row;
  /* justify-content: flex-end; */
  align-items: center;
  padding-right: 30px;
  padding-right: 30px;
  padding-top: 25px;
  /* border-bottom: hsl(117.2, 41%, 58%) solid 6px; */
  /* margin-right: 2px;
  margin-left: 850px; */
  position: fixed;
  right: 0px;
  z-index: 2;
}

.top-marge {
  margin-top: 20px;
}

#marge-150px {
  height: 150px;
}

.marge-75px {
  height: 75px;
}

#menu-ctn {
  /* justify-content: center; */
  align-items: center;
  display: flex;

  /* flex-direction: row; */
}

#menu-ctn li {
  font-size: 15px;
  transition: all 0.4s ease;
  text-align: center;
  font-family: "desyrel", "Poppins", sans-serif;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  /* padding-top: 30px; */
}

#menu-ctn li:hover {
  cursor: pointer;
  text-decoration: none;
  transform: translateY(25%);
}

.streep-ctn {
  display: flex;
  flex-direction: column;
  position: relative;
}

.streep-ctn img {
  position: absolute;
  bottom: -6px;
  width: 100%;
  height: auto;
  max-width: 600px;
}

.logo img {
  width: 100%;
}

.logo {
  width: 10%;
  margin: 1.5em;
  /* position: fixed; */
}

.navbar {
  display: none;
}

.socialmedia-container {
  display: flex;
  justify-content: flex-end;
  margin-right: 45px;
  z-index: +2;
  position: absolute;
  right: 0px;
}

.socialmedia-container i {
  padding-left: 1em;
  margin-top: 0.5em;
}

.nieuws {
  /* font-weight: 400; */
  margin-top: 0.25em;
  margin-left: 1em;
  margin-right: 1em;
  color: black;
}

@media only screen and (max-width: 1000px) {
  #menu-ctn {
    display: none;
  }

  /* .mobile-container {
    width: 100%;
    height: 100vh;
  } */

  .navbar {
    /* width: 300px; */
    height: 100%;
    background-color: #5d66af;
    position: fixed;
    top: 0px;
    right: -300px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 20% 0 0 50%;
    transition: right 0.4s cubic-bezier(1, 0, 0, 1);
  }

  .change {
    right: 0;
  }

  .hamburger-menu {
    width: 35px;
    height: 30px;
    position: fixed;
    top: 50px;
    right: 50px;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
  }

  .navbar a {
    color: white;
    font-weight: 500;
  }

  .line {
    width: 100%;
    height: 3px;
    background-color: #6dc069;
    transition: all 0.8s;
  }

  .change .line-1 {
    transform: rotateZ(-405deg) translate(-8px, 6px);
  }

  .change .line-2 {
    opacity: 0;
  }

  .change .line-3 {
    transform: rotateZ(405deg) translate(-8px, -6px);
  }

  .nav-list {
    text-align: left;
  }

  .nav-item {
    margin: 25px;
  }

  .nav-link {
    text-decoration: none;
    letter-spacing: 2px;
    text-transform: uppercase;
    position: relative;
    padding: 3px 0px;
  }

  .nav-link::before,
  .nav-link::after {
    content: "";
    width: 100%;
    height: 1px;
    background-color: white;
    position: absolute;
    left: 0;
    transform: scaleX(0);
    transition: transform 0.5s;
  }

  .nav-link::after {
    bottom: 0;
    transform-origin: right;
  }

  .nav-link::before {
    top: 0;
    transform-origin: left;
  }

  .nav-link:hover::before,
  .nav-link:hover::after {
    transform: scaleX(1);
  }
}

.marge-25px {
  height: 25px;
}

.marge-50px {
  height: 50px;
}

.marge-100px {
  height: 100px;
}
.marge-200px {
  height: 175px;
}

/* .purplerectangle {
  background-color: #fbb361;
  color: white;
  padding: 2em;
  margin: -2em;
} */

.orange-background {
  background-color: #fbb361;
  padding: 2em;
}

.light-orange-background {
  background-color: #fde0bf;
}

.light-green-background {
  background-color: #dbefdb;
  padding: 2em;
}

#mid-purple {
  background-color: #7e85bf;
}

.light-purple-background {
  background-color: #edeef6;
  padding-bottom: 2em;
  /* margin-left: auto;
  margin-right: auto; */
  /* height: 200px; */
}

.light-purple-background-uitklap {
  background-color: #edeef6;
  /* margin-left: 200px;
  margin-right: 200px; */
}

.light-green-background-uitklap {
  margin-top: 50px;
  margin-bottom: 50px;
}

.light-green-background-uitklap img {
  position: absolute;
  z-index: -1;
}

.gradient-background {
  background: linear-gradient(#5d66af, #6dc069);
}

.paars {
  background-color: #5d66af;
  color: white;
  max-width: 700px;
  height: auto;
}

a {
  color: black;
  font-weight: 500;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
  color: hsl(117.2, 41%, 58%);
}

nav a li:hover {
  background-color: hsl(117.2, 41%, 58%);
  color: white;
}

.button-voor {
  background-color: #5e66af;
  color: white;
  border-radius: 52px;
  width: 104px;
  height: 104px;
  text-align: center;
  padding-top: 34px;
  margin-top: 50px;
  position: relative;
}

.button-achter {
  background-color: #c4c9e2;
  color: black;
  border-radius: 52px;
  width: 104px;
  height: 104px;
  text-align: center;
  padding-top: 34px;
  margin-left: 5px;
  margin-right: 5px;
}

.cirkel-lijst {
  display: flex;
  align-items: center;
  margin-bottom: 2em;
  /* margin-left: 4em; */
}

.cirkel {
  height: 2em;
  width: 2em;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}

.cirkel-lijst img {
  margin-right: 0.5em;
}

.logo img {
  width: 100%;
}

.logo {
  width: 10%;
  margin: 1.5em;
  position: fixed;
  z-index: 2;
}

.logoZonMw {
  margin-left: auto;
  margin-right: auto;
  max-width: 100px;
  height: auto;
  width: 100%;
}

.column-dubbel1 {
  display: flex;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  justify-content: center;
  align-items: center;
  width: 100%;
  background-color: #edeef6;
  /* z-index: 1; */
  padding-top: 200px;
  padding-bottom: 50px;
  position: relative;
}

.kaart {
  max-width: 300px;
  width: 100%;
  height: auto;
  position: absolute;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  transform: rotate(5deg);
  right: 150px;
  top: 350px;
}

.kaart1 {
  max-width: 200px;
  width: 100%;
  height: auto;
  position: absolute;
  /* box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); */
  /* transform: rotate(5deg); */
  right: 0px;
  top: 0px;
}

.kaart-ctn {
  position: relative;
}

.oproep {
  max-width: 400px;
  height: auto;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  /* box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); */
  transform: rotate(-3deg);
}

.column1 {
  display: flex;
  flex-direction: column;
  padding: 3em;
  width: 100%;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  background-color: white;
  z-index: 1;
}

.column2 {
  display: flex;
  flex-direction: column;
  padding: 3em 3em 3em 3em;
  width: 100%;
  max-width: 600px;
  height: 600px;
  background-color: #5d66af;
  border-radius: 50% 50% 50% 50%;
  margin-left: -100px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.column3 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 3em;
  width: 100%;
  max-width: 650px;
  height: 650px;
  border-radius: 80% 50% 60% 70%;
  background-color: #dbefdb;
  margin-top: 100px;
  margin-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
  /* background: linear-gradient( #5d66af,  white); */
}

.column-dubbel {
  display: flex;
  max-width: 1200px;
  margin-right: auto;
  margin-left: 3em;
  height: auto;
  justify-content: center;
  width: 100%;
  background-color: #dbefdb;
  padding-top: 4em;
  position: relative;
}

.column4 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  max-width: 500px;
  height: 600px;
  margin-bottom: 1em;
}

.column4 img {
  position: absolute;
  top: 2em;
  left: 2em;
  /* width: 100%;
  max-width: 500px;
  height: auto; */
}

.column5 {
  display: flex;
  flex-direction: column;
  padding: 2em;
  width: 100%;
  max-width: 700px;
  height: auto;
  z-index: 1;
}

.column,
.column-info {
  display: flex;
  flex-direction: column;
  padding: 4em;
  width: 100%;
  max-width: 700px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  /* z-index: 1; */
}

.column-info img {
  max-width: 160px;
  height: auto;
  width: 100%;
  padding: 0.5em;
}

.column-wetenschap {
  display: flex;
  flex-direction: column;
  padding: 3em;
  width: 100%;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  background-color: white;
  z-index: 1;
}

.column-info ul {
  line-height: 3em;
  color: #383a44;
}

.column-info li:hover {
  color: #6dc069;
}

.animation-ctn {
  max-width: 100%;
  height: auto;
  padding: 6em;
  margin-left: auto;
  margin-right: auto;
}

.animation-ctn h2 {
  margin-bottom: 1em;

  margin-left: auto;
  margin-right: auto;
}

.animation {
  padding-top: 5em;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.iframe-container {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
  height: 0;
}

.iframe-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.inner-ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

@media only screen and (max-width: 600px) {
  .column-info ul {
    line-height: 1.5em;
  }

  .column-info {
    padding: 2em;
  }

  .column-info img {
    max-width: 250px;
  }

  .column-info h1 {
    font-size: 24px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }

  .column-info li {
    margin-top: 1em;
    margin-bottom: 1em;
  }

  .column-info .inner-ul {
    margin-top: 0.2em;
    margin-bottom: 0.2em;
  }

  .column-wetenschap {
    padding: 0.5em;
  }

  .column-wetenschap .light-green-background {
    padding: 1em;
  }

  .column-wetenschap h1 {
    font-size: 24px;
  }
}

.column-dubbel-contact {
  padding-top: 200px;
  display: flex;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 100px;
  /* border-right: 3px solid hsl(117.2, 41%, 58%);
  border-bottom: 3px solid hsl(117.2, 41%, 58%); */
}

.column-contact {
  display: flex;
  flex-direction: column;
  padding: 3em;
  width: 100%;
  max-width: 600px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}

.column-contact img {
  width: 100%;
  max-width: 500px;
  height: auto;
  display: block;
  flex-shrink: 0;
}

form {
  display: flex;
  flex-direction: column;
  max-width: 500px;
  height: auto;
  width: 100%;
}

form button {
  padding: 0.5em;
  background-color: #5d66af;
  color: white;
  border: none;
  margin-top: 0.5em;
  margin-bottom: 0.2em;
}

form button:hover {
  text-decoration: none;
  background-color: hsl(117.2, 41%, 58%);
}

input {
  padding: 1em;
  margin-bottom: 0.5em;
  border: none;
  background-color: #dbefdb;
}

select {
  padding: 1em;
  margin-bottom: 0.5em;
  border: none;
  background-color: #dbefdb;
}

option {
  background-color: #dbefdb;
}

.schuin {
  font-style: italic;
  font-size: 12px;
  line-height: 1.7em;
  padding: 1.2em;
}

textarea {
  padding: 1em;
  background-color: #dbefdb;
  border: none;
}

.error {
  color: #bc69c0;
  padding: 0.5em;
}

.success {
  color: #bc69c0;
  font-weight: 500;
  font-size: 18px;
  /* background-color: #5d66af; */
  padding: 0.5em;
  text-align: left;
  margin-top: 0.5em;
  /* background-color: #dbefdb; */
  /* border: #7e85bf solid 1px; */
}

[type="radio"] {
  opacity: 0;
}

[type="radio"] + label {
  position: relative;
  padding-left: 20px;
  cursor: pointer;
  display: inline-block;
  line-height: 15px;
}

[type="radio"] + label::before {
  content: "";
  position: absolute;
  width: 15px;
  height: 15px;
  left: 0px;
  top: 0px;
  /* background-color: #6dc069; */
  border: #6dc069 solid 2px;
  border-radius: 100%;
  background-color: #dbefdb;
}

[type="radio"]:checked + label::before {
  content: "";
  background-color: #383a44;
}

@media only screen and (max-width: 1000px) {
  .column-dubbel1 {
    flex-direction: column-reverse;
    z-index: 0;
    padding-top: 120px;
    margin-left: 0em;
  }

  .animation-ctn {
    padding: 0em;
  }

  .animation-ctn h2 {
    margin-bottom: 0.25em;
    margin-left: 1em;
    margin-right: 1em;
    font-size: 16px;
  }

  .animation {
    padding-top: 3em;
  }

  .column1 {
    z-index: 0;
    width: 100%;
  }

  .column2 {
    display: flex;
    flex-direction: column;
    width: 90%;
    max-width: 350px;
    height: 350px;
    background-color: #5d66af;
    margin-bottom: 25px;
  }

  .socialmedia-container {
    display: none;
  }

  h1 {
    line-height: 1.2em;
  }

  .column {
    padding: 1em;
  }

  .logoZonMw {
    margin-left: auto;
    margin-right: auto;
    max-width: 50px;
    height: auto;
    width: 100%;
  }

  .kaart {
    max-width: 250px;
    width: 100%;
    height: auto;
    position: absolute;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    transform: rotate(5deg);
    right: 50px;
    top: 200px;
  }

  .logo {
    width: 25%;
  }

  .kaart1 {
    display: none;
  }

  .marge-200px {
    height: 100px;
  }
  .column-dubbel {
    max-width: 1200px;
    height: auto;
    margin-right: 0em;
    margin-left: 0em;
    width: 100%;
    padding-top: 2em;
    position: relative;
    flex-direction: column;
  }

  .column4 {
    width: 100%;
    max-width: 400px;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0em;
    padding-bottom: 0em;
  }

  .column4 img {
    max-width: 360px;
    padding: 1em;
    left: auto;
    right: auto;
    top: 1em;
  }

  .column5 {
    margin-left: auto;
    margin-right: auto;
    padding: 1em;
    width: 100%;
    max-width: 700px;
    height: auto;
    z-index: 1;
  }

  .column-dubbel-contact {
    flex-direction: column;
    padding-top: 100px;
  }

  .marge-100px {
    height: 50px;
  }
}

@media only screen and (max-width: 600px) {
  /* .column-dubbel1 {
    /* flex-direction: column-reverse;
    z-index: 0;
    padding-top: 120px; } */

  .column1 {
    z-index: 0;
    width: 90%;
    padding: 1.5em;
  }

  .column2 {
    display: flex;
    flex-direction: column;
    padding: 1em;
    width: 100%;
    max-width: 340px;
    height: 340px;
    background-color: #5d66af;
    margin-left: auto;
    margin-right: auto;
  }

  .kaart {
    max-width: 250px;
    right: 50px;
    top: 250px;
  }

  .column3 {
    max-width: 340px;
    height: auto;
    margin-top: 100px;
    margin-right: auto;
    margin-left: auto;
    padding: 1.5em;
  }
  .oproep {
    max-width: 360px;
    height: auto;
    width: 100%;
  }
}

/* UITKLAP MENU**************************************************** */
.collapsible {
  background-color: #5d66af;
  /* color: #444; */
  cursor: pointer;
  width: 100%;
  border: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border: solid white 2px;

  /* border-radius: 70% 30% 70% 30%; */
}
/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active,
.collapsible:hover {
  background-color: #6dc069;
  text-decoration: none;
  transition: 0.4s;
  border: none;
  outline: none;
  border: solid white 2px;
}

/* Style the collapsible content. Note: hidden by default */
.content {
  padding: 0 18px;
  /* background-color: #dbefdb; */
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease-out;
}
.collapsible:after {
  /* content: url("./images/Hellafont-pijl.png"); */
  content: "\2193";
  color: white;
  transform: scale(1.5);
  margin-right: 20px;
}

.active:after {
  content: "\2191"; /* Unicode character for "minus" sign (-) */
  text-decoration: none;
  margin-right: 20px;
}

/* Style the collapsible content. Note: hidden by default */
.collapsible .content1 {
  padding: 0 18px;
  /* background-color: #dbefdb; */
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease-out;
}
.collapsible1:after {
  /* content: url("./images/Hellafont-pijl.png"); */
  content: "\2193";
  color: white;
  transform: scale(1.5);
  margin-right: 20px;
}

.active:after {
  content: "\2191"; /* Unicode character for "minus" sign (-) */
  text-decoration: none;
  margin-right: 20px;
}

/* EIND UITKLAP MENU**************************************************** */

.nummers {
  width: 40px;
  height: 40px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  margin-bottom: -20px;
  z-index: 1;
}

.team {
  display: flex;
  justify-content: center;
  max-width: 1200px;
  width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  flex-wrap: wrap;
}

.team1 {
  display: flex;
  max-width: 900px;
  width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  flex-wrap: wrap;
  background-color: #edf7ed;
}

.teamlid-naam {
  display: flex;
  flex-direction: column;
  max-width: 260px;
  width: 100%;
  height: auto;
  align-items: center;
  font-size: 14px;
  line-height: 22px;
  background-color: #d6d4ea;
  margin: 30px;
}

#green-bg {
  background-color: #dbefdb;
}

.teamlid-naam p {
  padding: 18px;
}

.teamlid-naam img {
  width: 100%;
  max-width: 260px;
  height: auto;
  display: block;
  flex-shrink: 0;
  /* margin: 10px; */
}

.team-mobile {
  display: none;
}

.team-mobile1 {
  display: none;
}

.strip {
  position: absolute;
  right: 0px;
}

@media only screen and (max-width: 600px) {
  .team-mobile {
    display: flex;
    flex-direction: row;
    justify-content: center;
    max-width: 400px;
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    flex-wrap: wrap;
  }

  .team-mobile1 {
    background-color: #dbefdb;
    display: flex;
    flex-direction: row;
    /* justify-content: center; */
    max-width: 316px;
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    flex-wrap: wrap;
    margin-top: 1em;
  }

  .team-mobile1 p {
    font-size: 12px;
    line-height: 16px;
    padding: 1em;
  }

  .teamlid-mobile {
    display: flex;
    flex-direction: column;
    max-width: 125px;
    height: auto;
    align-items: center;
    margin: 4px;
  }

  .teamlid-mobile img {
    max-width: 100px;
    height: auto;
    width: 100%;
  }
  .anchor {
    display: block;
    height: 30px;
    margin-top: -30px;
    visibility: hidden;
  }

  .collapsible h3 {
    font-size: 24px;
  }
}

footer {
  background-color: #5d66af;
  height: 300px;
  margin-top: 100px;
  color: white;
  /* position: relative; */
  padding-top: 2em;
  bottom: 0px;
  display: flex;
  /* align-items: center; */
  justify-content: space-between;
  /* flex-direction: column; */
}

.footer-nav-outside {
  display: flex;
  flex-direction: column;
}

.footer-nav-outside p {
  margin-bottom: 5em;
  /* font-family: "Desyrel", "Poppins", sans-serif; */
}

.footer-nav {
  display: flex;
  flex-direction: column;
  margin-left: 50px;
  border-right: white dotted 1px;
  padding-right: 3em;
}

#wetenschappelijk {
  /* font-weight: 400; */
  font-size: 16px;
  margin-top: 10px;
}

.eindstreep {
  border-bottom: dotted 1px dimgray;
  margin: 1em 0em;
}

.footer-nav a {
  color: white;
  font-weight: 400;
  font-size: 13px;
}

.footer-nav a:hover {
  color: #6dc069;
}
/* footer p {
  margin-left: 3em;
} */

footer img {
  /* position: absolute; */
  max-width: 200px;
  height: 200px;
  width: 100%;
  margin: 2em;
}

@media only screen and (max-width: 800px) {
  footer {
    flex-direction: column;
    height: 600px;
  }

  .footer-nav a {
    margin-left: auto;
    margin-right: auto;
  }

  .footer-nav-outside p {
    margin-left: auto;
    margin-right: auto;

    padding: 0.5em;
    text-align: center;
  }

  footer img {
    margin-left: auto;
    margin-right: auto;
  }
}
